Download superfish-8.x-1.1.tar.gztar.gz 22.53 KB
MD5: 87781a7799f4ba638bcc6a2bef11f73d
SHA-1: 4c5d1a386269cdcff2b6ac5b967458673adf00a3
SHA-256: 50081d60376c8f6a5667c23844f6e2c7ab61c1ecf98bc13cc6310c0222719c7a
Download superfish-8.x-1.1.zipzip 26.62 KB
MD5: f34a5b2db22859b1f8224d40a3d1a34f
SHA-1: f5e9e547d1d38588a963b22105dec1deb1e55010
SHA-256: 84919c80650cbbf7be913a242fa4b7f6b306b6d760255543876f5b5907d1ead7
Install with Composer: $ composer require 'drupal/superfish:^1.1'
Using Composer to manage Drupal site dependencies

Release info

Created by: mehrpadin
Created on: 1 Jun 2017 at 16:41 UTC
Last updated: 4 Feb 2018 at 10:18 UTC
Core compatibility: 8.x
Release type: Bug fixes

Release notes

Issue #2882728 by kunal.kursija: Warning: Too few arguments in Drupal\superfish\Plugin\BlockSuperfishBlock.php

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects